<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Box Model Activity</title>
	
	<script>
		
	</script>
	<link rel="stylesheet" type="text/css" href="./index.css">
	
</head>
<body>
	<!-- File/Folder structure
		s07 (root) 
			> discussion
				> index.html
				> boxModel.html
				> idex.css
				> boxModel.css
	 -->
	<div id="box1">
		<p class="a"><b>Hi</b></p>
		<!-- <div id="nestedDiv">
			Nested Div
		</div> -->
	</div>
	<div id="box2">
		<p class="b"><b>Hello</b></p>
	</div>
	<div>
	<div id="box3">
		<p class="c"><b>Goodbye</b></p>
	</div>



</body>
</html>
